body {
    padding-top: 0px;
	background:#fff;
    font-family: Trebuchet MS;
    color: #000;
    font-size: 1rem;
}

.mycontainer {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}

.navbar {
	padding-top:0px;
}



.navbar-expand-lg .navbar-collapse {
    justify-content: end;
}

.nav-link {
	color: #000;
	font-size: 27px;
}

.nav-link-sm {
	color: #000;
	font-size: 20px;
}

.nav-link-login {
	color: #707070;
	border-radius: 8px;
	border: 1px solid #4ebd38;
}

.sektion-font {
  	text-transform: uppercase;
	font-weight: bold;
  	font-size: 25px;
	color:#000000;
}

.sektion-grn {
	font-style: normal;
  	color: #4ebd38;
}

.brand_image {
    height: 12vh;
}


.header-alp {
	color:#fff;
}

.h-big {
	font-size: 100px;
}

.h-med { 
	font-size: 20px;
  	font-weight: bold;
	line-height: 1.5;
}
	
.start-btn {
	background:#fff;
	border-radius:8px;
	display:flex;
	justify-content:center;
	align-items: center;
	padding-top: 12px;
  	padding-bottom: 10px;
	width: 250px;
}

.start-btn h1 {
	color:#000;
	font-weight:bold;
	font-size:25px;
	margin: 0px;
}

.mywrapper {
	width: 83%;
  	margin-right: auto;
  	margin-left: auto;
	background:#fff;
}	

.fnt-grn {
	color:#4ebd38;	
}

.fnts-25 {
	font-size:25px;
}

.filter-bar {
	background:#fff;
}

.filter-bar label{
	color:#000;
	font-size:20px;
	margin-bottom:5px;
}

.filter-bar select {
	border: 1px solid #000;
	height:50px;
	border-radius:8px;
}

.filter-bar input {
	border: 1px solid #000;
	height:50px;	
	border-radius:8px;
}

.form-control:focus {
  box-shadow: 0 0 0 0.25rem #4ebd38;
}


.detail-wrapper {
	background:#fff;
	border:none;	
}

.detail-site {
	background:#fff;
	border:1px solid #000;
	color:#000 !important;
}

.detail-site div{
	color:#000;
}

.txt-head {
	color: #000;
	font-size:24px;
}

.txt-normal {
	font-size:20px;
}
	
.icon-size {
	height:40px !important;
}

.icon-size-big {
	height:80px !important;
}

.footer-btm a {
	color:#000000;
}


.navbar-toggler {
	border:none;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}


.touren-det-btn, .touren-det-btn-1, .touren-det-btn-2 {
	background: #4ebd38;
  	width: fit-content;
  	border-radius: 8px;
  	font-size: 20px;
  	color: #fff !important;
  	font-weight: bold;
}

.touren-det-btn {
	position: absolute;
  	bottom: 24px;
  	right: 65px;
}
.touren-det-btn-1 {
	position: absolute;
  	bottom: 24px;
  	right: 300px;
}
.touren-det-btn-2 {
	position: absolute;
  	bottom: 24px;
  	right: 415px;
}

.touren-det-btn-sm, .touren-det-btn-sm-1, .touren-det-btn-sm-2 {
	background: #4ebd38;
  width: fit-content;
  border-radius: 5px;
  font-size: 12px;
  color: #fff !important;
  font-weight: bold;
}

.touren-det-btn-sm {
	position: absolute;
  	bottom: 24px;
  	right: 50px;
}

.touren-det-btn-sm-1 {
	position: absolute;
  	bottom: 10px;
  	right: 100px;
}

.touren-det-btn-sm-2 {
	position: absolute;
  	bottom: 10px;
  	right: 150px;
}


.ausgebucht-btn {
	width: 275px;
	position: absolute;
  	bottom: 129px;
  	right: 52px;
}


.detail-site-header {
	font-size:25px;
	color:#4ebd38;	
}


.anmelde-section {
	border:2px solid #4ebd38;
	border-radius:8px;
}

.tf-section {
	border:2px solid #4ebd38;
	height:max-content;
	border-radius:8px;
}

td {
    padding-top: 7px;
	padding-bottom: 7px;
  }

.booking-btn {
	background:#4ebd38;
	width: fit-content;
  	border-radius: 8px;
  	font-size: 20px;
  	color: #fff !important;
  	font-weight: bold;	
}

.bk-green {
	background:#4ebd38;	
}


.tf-table-align {
	vertical-align: baseline;
	padding-right: 5px;
}

.tf-table-align td {
	padding-right: 5px;
}


.link-label {
	width: 150px;
  	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
}

.circular--landscape {
	/*display: inline-block;
	position: relative;*/
	width: 275px;
	/*height: 150px;
	overflow: hidden;*/
	border-radius: 8px;
}

.circular--landscape img { 
	/*width: auto;
	height: 100%;*/
	margin-left: 1px;
}

.settings-submit {
	background: transparent !important;
	background-image: url('../img/speichern.png') !important;
    background-repeat: repeat !important;
    background-size: auto !important;
  	border: none !important;
  	background-repeat: no-repeat !important;
  	background-size: 100% 100% !important;
  	width: 37px;
  	height: 37px;  	
    margin-left: 10px;
}

.img-bdrad {
	border-radius:8px;	
}

.mountain-footer {
	background-image: url("../img/Footer-Alppro-v3.png");
	background-size: cover;
    background-position: bottom;
	height:350px;
}

.imprint-posn {
	align-content: end;
}


.nav-link:hover, .nav-link:focus {
  color: #58ab27;
}





















































/* Sizes*/

@media screen and (min-width: 0px) and (max-width:575px) { 
  .hide-on-mobile {
  		display:none;
  }
	
	 .hide-on-mobile-tf {
  		display:none;
  	}
	
	
	.h-big {
		font-size: 50px;
	}
	
	.h-med {
		font-size: 20px;
    	font-weight: normal;
    	line-height: 1;
	}
	
	.txt-head {
		font-size: 15px;
	}
	
	.txt-normal {
		font-size: 12px;
	}
	
	.touren-det-btn-sm {
		position: absolute;
  		bottom: 10px;
  		right: 15px;
	}
	
	.ausgebucht-btn {
  		width: 120px;
  		position: absolute;
  		bottom: 0px;
  		right: 180px;
  		rotate: 7deg;
	}
	.detail-head {
		font-size:15px;	
	}
	
	.icon-size-big {
		height:40px!important;
	}
	
	.btn-flex-home {
		flex-direction:column;
	}
}

@media screen and (min-width: 576px) and (max-width:767px) { 
   .hide-on-mobile {
  		display:none;
  	}
	
	.txt-head {
		font-size: 15px;
	}
	
	.txt-normal {
		font-size: 12px;
	}
	
	.ausgebucht-btn {
    	width: 120px;
    	position: absolute;
    	bottom: 65px;
    	right: 45px;
    	rotate: 7deg;
  	}
	
}

@media screen and (min-width: 768px) and (max-width:991px) { 
   .hide-on-mobile {
  		display:none;
  }
	
	.ausgebucht-btn {
    	width: 120px;
    	position: absolute;
    	bottom: 65px;
    	right: 45px;
    	rotate: 7deg;
  	}
}

@media screen and (min-width: 992px) and (max-width:1199px) { 
   
	.hide-on-desktop {
  		display:none;
  	}
	
	.logo-position {
		margin-left:70px;	
	}
	
	.nav-position {
		margin-left:0px;	
	}
}

@media screen and (min-width: 1200px) and (max-width:1399px) { 
	
	.hide-on-desktop {
  		display:none;
  	}
	
   .logo-position {
		margin-left:137px;	
	}
	
	.nav-position {
		margin-right:65px;	
	}
}

@media screen and (min-width: 1400px) and (max-width:10000px) { 
	
	.hide-on-desktop {
  		display:none;
  	}
	
   .logo-position {
		margin-left:137px;	
	}
	
	.nav-position {
		margin-right:65px;	
	}
}


@media screen and (min-width: 992px) and (max-width:10000000000px) { 
	.bot-btn-spacer {
        padding-right: 5.5%;
    }
}

@media screen and (min-width: 0px) and (max-width:991px) { 
	.bot-btn-spacer {
        padding-right: 0.5%;
    }
}